

uses dos,crt,winner,rgoods,bbskv;
begin
  user.name:='Tommy';
  user2.name:='John Holmes, Jr.';
  writeln(strip_embed('`P'+user.name));
  writeln(strip_embed('`Jhas beaten Rancho Nevada co-owner'));
  writeln(strip_embed('`L'+user2.name));
  writeln(strip_embed('`Jand won the game!'));
end.
